Frequently Asked Questions
Frequently Asked Questions
M-Files supports AutoCAD LT variant up to version 2018.0
Posted by Harri Rantala (M-Files) on 30 September 2019 12:31 PM

1     Overview

M-Files Add-In for AutoCAD does not support and will not work beyond the 2018.0 version of AutoCAD LT (O.49.0.0). The compatibility with AutoCAD LT relies on 3rd-party technology, which is no longer available for AutoCAD LT versions newer than AutoCAD LT 2018.0. Note that the full version of AutoCAD, currently versions 2017–2020, is fully operational with M-Files.

2     Solution

For the newer than 2018.0 AutoCAD versions you have to use the full version of AutoCAD with M-Files.

 

(0 vote(s))
This article was helpful
This article was not helpful

Help Desk Software by Kayako case